
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13600

[iOS][BCR1028][E-Statement] Screen Input

25 April 2022 03:08 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 25 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.50 hour

Description

Issue:

1. Have extra white space

2. Some alphabet cut off for shortcut

3. Missing alphabet 's' for shortcut menu

Expected:

1. No white space

2. Menu follow as module Bill Payment

3. Transfer become Transfers, Payment become Payments

History

#1 - 25 April 2022 03:09 PM - Nor Khairun Aqila Jesmen

- File Slide14.jpg added

#2 - 26 April 2022 03:26 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#3 - 27 April 2022 09:27 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Slide14.jpg 107 KB 25 April 2022 Nor Khairun Aqila Jesmen
